Subject: [lojban] Re: gizmu

From: Jordan DeLong <[email-masked]>
Date: Tue, 1 Oct 2002 19:47:46 -0500

On Tue, Oct 01, 2002 at 03:10:16PM +0100, And Rosta wrote:
> Out of curiosity, I wonder to what extent Lojbanists anglicize the
> pronunciation of Lojban words when used in English. For example, I
> unconsciously anglicize _gismu_ to /gizmu/. (I have other strange
> mispronunciations too, but they are not obvious anglicizations.)
> --And.

When I first started (ooh look, I'm pretending to have been around for
a while now) I was mispronouncing "gismu" like "djismu" (still s and not
z though). Also I was pronouncing lojban wrong too (with the o as a,
and the a as the a in "band").

I think it's because I got those words before I got to the pronunciation
guide :)

Nowadays the only thing that I am screwing up (afaik) is that I
have trouble remembing not to pronounce a "e" at the end of a word
like "ei". (which can cause a different meaning bau la lojban.,
heh heh).

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku